.slideshow{
	
	margin:0 auto; 
	padding-top:10px;
    padding-left:0px; 
	height:150px;
    background:purple;
    box-sizing:border-box; 
} 

.content {
    margin:auto; 
	width:120px;
	perspective:1000px;
	position:relative;
	padding-top:20px;
}


#content-carrousel {
	display:flex;
	width:100%;
	position:absolute;
	float:right;
	animation:rotar 23s infinite linear;
	transform-style:preserve-3d;
	
}

#content-carrousel:hover{
	
	animation-play-state:paused;
	cursor:pointer;
}

.
#content-carrousel: figure {
	display:flex;
	width:100%;
	height:120px;
	border:1px solid #4d444d;
	overflow:hidden;
	position:absoliute;
	
}
	
#content-carrousel figure:nth-child(1) {
     transform:rotatey(0deg) translatez(220px);
}
#content-carrousel figure:nth-child(2) {
	 transform:rotatey(40deg) translatez(220px);
}
#content-carrousel figure:nth-child(3) {
	 transform:rotatey(80deg) translatez(220px);
}
#content-carrousel figure:nth-child(4) {
	 transform:rotatey(120deg) translatez(220px);
}
#content-carrousel figure:nth-child(5) {
	 transform:rotatey(160deg) translatez(220px);
}
#content-carrousel figure:nth-child(6) {
	 transform:rotatey(200deg) translatez(220px);
}

#content-carrousel figure:nth-child(7) {
	 transform:rotatey(240deg) translatez(220px);
}
#content-carrousel figure:nth-child(8) {
	 transform:rotatey(280deg) translatez(220px);
}
#content-carrousel figure:nth-child(9) {
	 transform:rotatey(320deg) translatez(220px);
} 
	
.shadow {
	
	position:absolute; 
	box-shadow:0px 0px 0px #000;
	border-radius:2px;
}

#content-carrousel img {

	image-rendering:auto;
	transition:all 50ms;
	width:100%;
	height:100%;
}

#content-carrousel img:hover{
	
	transform:scale(1.3);
	transition:all 300ms;
}

	
@-webkit-keyframes rotar{
	from {
		transform:rotatey(0deg);
	} to {
		transform:rotatey(360deg);
	}
	
}
